package com.hungraim.ltc.pojo.vo.disable;

import cn.afterturn.easypoi.excel.annotation.Excel;
import lombok.Data;

/**
 * @author zwl
 * @ClassName SrvOrganEmpExportVo
 * @description 护理人员导出列表
 * @date 2023/1/12 20:07
 **/
@Data
public class SrvOrganEmpExportVo {

    @Excel(name = "适用机构名称",width = 20)
    private String organName;

/*
    @Excel(name = "机构地址",width = 20)
    private String provinCialcityArea;
*/

    @Excel(name = "护理机构名称",width = 20)
    private String srvOrganName;

    @Excel(name = "统一社会信用代码",width = 20)
    private String unifiedSocialCreditCode;


    @Excel(name = "护理人员姓名",width = 20)
    private String empName;

    @Excel(name = "护理人员性别")
    private String gender;

    @Excel(name = "护理人员年龄")
    private String age;

    @Excel(name = "护理人员证件号码",width = 20)
    private String certifNum;

    @Excel(name = "护理人员手机号码" ,width = 20)
    private String mobilePhone;

/*    @Excel(name = "联系人姓名",width = 20)
    private String linkName;*/


    @Excel(name = "联系人电话",width = 20)
    private String linkTel;

    @Excel(name = "床位数")
    private String bunk;

    private String provincial;

    private String city;


}
