package com.hungraim.ltc.governance.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.hungraim.ltc.pojo.entity.serviceManage.ChSrvTask;
import com.hungraim.ltc.pojo.vo.governance.*;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.Date;
import java.util.List;

@Mapper
@Repository
public interface SrvTaskMapper extends BaseMapper<ChSrvTask> {

    Page<SrvTaskVO> getSrvTaskList(Page<SrvTaskVO> page, @Param("srvOrganId") Long srvOrganId,@Param("disableName") String disableName,@Param("disableTel") String disableTel,@Param("taskStatus") String taskStatus);

    Page<SrvTaskDetailVO> getSrvTaskDetailList(Page<SrvTaskDetailVO> page, Integer organId, String disableName, String disableTel, String empName, String certifNum, Date startTime, Date endTime, String status, String modeId);

    List<SrvTaskInfoVO> getSrvTaskInfoList(String programId);

    Page<OrganEmpVO> getSrvOrganEmpList(Page<OrganEmpVO> page, String organId, String name, String certiType, String certifNum);

    List<AllocationSrvTaskVO> getAllocationSrvTask();

}
